flex_reader.hpp File Reference
`#include <string>`
`#include <vector>`
`#include <osmium/area/assembler.hpp>`
`#include <osmium/area/multipolygon_collector.hpp>`
`#include <osmium/handler/node_locations_for_ways.hpp>`
`#include <osmium/io/file.hpp>`
`#include <osmium/io/header.hpp>`
`#include <osmium/io/reader.hpp>`
`#include <osmium/memory/buffer.hpp>`
`#include <osmium/osm/entity_bits.hpp>`
`#include <osmium/visitor.hpp>`
Include dependency graph for flex_reader.hpp:

Go to the source code of this file.

## Classes

class | osmium::experimental::FlexReader< TLocationHandler >

## Namespaces

| osmium
| Namespace for everything in the Osmium library.
| osmium::experimental
| Experimental code that is not "officially" supported.